os_cloudkitty missing client declaration

Bug #1641679 reported by Pedro Perez on 2016-11-14
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
openstack-ansible
Undecided
Pedro Perez

Bug Description

os_cloudkitty needs to declare python-cloudkittyclient requirements for upstream openstack-ansible to be able to include it into utility containers.cloudkitty_requires_pip_packages:

Fix proposed to branch: master
Review: https://review.openstack.org/397318

Changed in openstack-ansible:
assignee: nobody → Pedro Perez (pperezrubio)
status: New → In Progress

Change abandoned by Jean-Philippe Evrard (<email address hidden>) on branch: master
Review: https://review.openstack.org/397318
Reason: It's been 7 months, we should abandon this. We can restore if there is a need.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers